Subject: Re: openssl 0.9.7?
To: None <>
From: Jun-ichiro itojun Hagino <>
List: current-users
Date: 10/07/2003 17:17:04
> It sounds to me like the pkgsrc openssl needs to be updated to bring
> the security fix in if it doesn't already have the fix, freeze or no
> freeze.

	pkgsrc/security/openssl has 0.9.6k, which includes the security fix.
	pkgsrc/security/openssl cannot be upgraded to 0.9.7 due to the need
	for shlib major bump.